/*

Theme Name:     Twenty Eleven Child with Sidebar Support

Theme URI:      http://futurewebblog.com/add-sidebar-support-posts-twenty-eleven-theme/

Description:    Child theme for the Twenty Eleven which includes support for sidebars on posts

Author:         Chris Aprea

Template:       twentyeleven

Version:        1.0

*/




/* We must first include the original css from the parent theme */

@import url("../twentyeleven/style.css");


body {
   padding: 0;
}


/* Without explicitly setting the margin we're inheriting 

a value of "0" which isn't allowing space for the sidebar */

#primary {

	margin: 0 -35.4% 0 0;

}

.singular #primary {

	margin: 0 -35.4% 0 0;

}

html {
   margin-top: 0px;
}

#page {
	margin: 2em auto;
	max-width: 1150px;
}

/* Featured Slider */
.featured-posts {
	border-bottom: 1px solid #ddd;
	display: block;
	height: 328px;
	margin: 1.625em -8.9% 20px;
	max-width: 1190px;
	padding: 0;
	position: relative;
	overflow: hidden;
}

#ie7 article.intro {
	margin-left: -7.6%;
	margin-right: -7.6%;
	padding-left: -7.6%;
	padding-right: -7.6%;
	max-width: 1190px;
}


/* This hides the "previous" and "next" links at the top of the page,

It's better to remove the PHP generating these links, but that's a little more difficult */

#nav-single {

	display: none;

}



/* Without explicitly setting the position we're inheriting 

a value of "absolute" which will place the meta information at the top of the article */

.singular .entry-header .entry-meta {

	position: relative;

}



/* Without explicitly setting the padding we're inheriting 

a padding-top value of "4.875em" which adds redundant whitespace to the top of the article */

.singular .hentry {

	padding: 0;

}

.sumome-smartbar-text {
    opacity: 1 !important;
}



/* Singular content styles for Posts and Pages */
.singular .hentry {
	border-bottom: none;
	padding: 0.575em 0 0;
	position: relative;
}

div.sumome-smartbar-text {
	font-size: 20px!important;
}

.hentry {
	border-bottom: none;
}

.singular.page .hentry {
	padding: 0 0;
}

.hentry, .no-results {
	padding: 0;
}
.singular .entry-title {
	color: #c10bbe;
	font-size: 2.5em;
	font-weight: bold;
	text-align: center;
}



/* Without explicitly setting the width we're inheriting 

a value of "68.9%" which stops the content from taking up the majority of the space available */

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {

	width: 100%;

}



/* Without explicitly setting the margin we're inheriting 

a margin-left and margin-right value of "7.6%" which makes the content overlap the sidebar */

.singular #content, .left-sidebar.singular #content {
	margin: 0 32% 0 2%;
}

.singular content-gallery-single {
	margin: 0 2% 0 2%;
}


#secondary {

	float: right;
	margin-right: 1.0%;
	width: 300px;


}



p img,
.wp-caption {

	margin-top: 0.4em;

	margin-left: 0.4em;

	margin-right: 0.4em;

	margin-bottom: 0.4em;

}



/* This is just a nicety. Moves the "Edit" link for admins to a move suitable position */

.singular .entry-meta .edit-link a {

	right: 0;

	top: 0;

	left: auto;

}



.lg-red {

	color: #ff0000!important;

	font-family: 'segoe script', 'avant garde'!important;

	font-size: 20px!important;

}



.std-red {

	color: #ff0000!important;

	font-family: 'segoe script', 'avant garde'!important;

}



.lg-purple {

	color: #5d147a;

	font-family: 'segoe script', 'avant garde'!important;

	font-size: 20px!important;

}



#main {

	clear: both;

	padding: .5em 0 0;

}



.entry-content,

.entry-summary {

	padding: .125em 0 0;

}



.entry-meta { display: none; }






#roc-icare {

	float:right;

}




img {border:0px;

	padding:0px;

}



.type-page {

 background-color:#fff;

}

.gllr_image_block {
	padding:0 11px 0 0px;
	margin:10px;
	border: 0px solid #aaa;
}

.gllr_single_image_text {
	text-align:center;
}

.home_page_title {
	font-size: 26px;
	padding-left:12px;
}

#as-seen-on {
	float:left;
	width:50%;
}

.as-seen-on {
	margin:2% 0;
}

#social-icons {
	float:right;
	margin:1% 0;
	width:50%;
    min-width: 400px;
}

.social-icon {
	float:right;
	max-width:40px!important;
	padding-left:10px;
}

#footer-social-icons {
	margin:1% 0;
}

.footer-social-icon {
	text-align:center;
	display:inline-block;
	max-width:30px;
	padding-left:10px;
}

#branding hgroup {
	height: auto;
	margin: 0 1.6%;
}



.widget_recent_entries {
padding: 15px 15px 15px 25px;
}

.widget_categories {
padding: 15px 15px 15px 25px;
}

.widget_archive {
padding: 15px 15px 15px 25px;
}

.widget_recent_comments {
padding: 15px 15px 15px 25px;
}

h2 {
    font-size: 2.3em;
}

h1.entry-title a {
	color:#5C2781;
	font-size:1.2em;
	line-height:24px;
}

h1.entry-title a:hover {
	color:#A586BF;
}

.entry-title a:focus, .entry-title a:active {
	color:#A586BF;
}

#content nav {
	padding: 0 0 0 0em;
}

#content nav a {
    font-size: 26px;
}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #5287B9;
}

#access {
	background: #95559D; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#95559D, #B665BE);
	background: -o-linear-gradient(#95559D, #B665BE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#95559D), to(#B665BE)); /* older webkit syntax */
	background: -webkit-linear-gradient(#95559D, #B665BE);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;
}

#access ul {
	font-size: 13.3px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}

#access a {
	color: #eee;
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
}

#access li:hover > a,
#access a:focus {
	background: #A35CAB; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#A35CAB, #B972C0);
	background: -o-linear-gradient(#A35CAB, #B972C0);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#A35CAB), to(#B972C0)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#A35CAB, #B972C0);
	color: #fff;
}

#access div {
	margin: 0 0 0 1%;
}

.widget {
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 1px solid #2DA6C1;
	padding: 1em;
}

.widget ul {
	margin-left: 30px;
}

.widget-title {
	color:#95559D;
	font-size: 20px;
	margin:0 0 5px 0;
	letter-spacing: 0.01em;
	text-transform:none;
	line-height:1em;
	text-align:center;
}

/* Without explicitly setting the padding-top we're inheriting 
a value of "15px" which adds redundant whitespace to the top of the article */

.singular article .entry-title {

	padding-top: 0;
	color:#6D3892;

}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
	border: none;
	padding: 6px;
	max-width: 97.5%;
}

img[class*="wp-post-image"] {
	float:left;
	padding: 0 10px 0 0;
}

#content {
margin: 0 34% 0 3.6%;
width: 62.4%;
}

.call-to-action {
	text-align: center!important;
}

.call-to-action a.button {
	font-size: 24px!important;
	padding: 15px 35px!important;
}

.call-to-action a.button:hover {
	text-decoration: none!important;
}

.ie7 .call-to-action a.button {
    padding: 11px 35px 19px 35px!important;
}

.call-to-action input {
	font-size: 24px!important;
	padding: 15px 35px!important;
}

.call-to-action input:hover {
	text-decoration: none!important;
}

.ie7 .call-to-action input {
    padding: 11px 35px 19px 35px!important;
}

    .call-to-action a.button {
	    font-size: 14px!important;
	    padding: 7px 17px!important;
    }

a.blue {
	background-color: #5d478b!important; /* Medium Purple 4 */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8771b6), to(#5d478b))!important;
	background-image: -webkit-linear-gradient(top, #8771b6, #5d478b)!important;
	background-image: -moz-linear-gradient(top, #8771b6, #5d478b)!important;
	background-image: -ms-linear-gradient(top, #8771b6, #5d478b)!important;
	background-image: -o-linear-gradient(top, #8771b6, #5d478b)!important;
	background-image: linear-gradient(top, #8771b6, #5d478b)!important;
	border: 1px solid #3f305e!important;
	color: #fff!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#8771b6, endColorstr=#5d478b)!important;
	text-shadow: 0 1px 0 #3f305e!important;
}

a.blue:hover {
	background-color: #a492c8!important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a492c8), to(#5d478b))!important;
	background-image: -webkit-linear-gradient(top, #a492c8, #5d478b)!important;
	background-image: -moz-linear-gradient(top, #a492c8, #5d478b)!important;
	background-image: -ms-linear-gradient(top, #a492c8, #5d478b)!important;
	background-image: -o-linear-gradient(top, #a492c8, #5d478b)!important;
	background-image: linear-gradient(top, #a492c8, #5d478b)!important;
	border: 1px solid #3f305e!important;
	color: #fff!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#a492c8, endColorstr=#5d478b)!important;
	text-shadow: 0 1px 0 #3f305e!important;}






.widget_black_studio_tinymce {
	border:none;
}

#hashtags {
	display:block;
	max-width:100%;
	float:right;
	color:#7AD1EC;
	clear:both;
	margin-top:10px;
}

#hashtags a {
	color:#7AD1EC;
}

#hashtags a:hover {
	color:#89E6F5;
}

.hashtag {
	padding-left:34px;
}

#site-generator {
	background: #DDCAE7!important;
	line-height:1.2em!important;
}

#site-generator a {
	color:#29B2D5;
	font-weight:400;
}



#reply-title {
	color: #6D3892!important;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
}

*/

#cancel-comment-reply-link {
	color: #888;
	display: block;
	font-size: 10px;
	font-weight: normal;
	line-height: 2.2em;
	letter-spacing: 0.05em;
	position: absolute;
	right: 1.625em;
	text-decoration: none;
	text-transform: uppercase;
	top: 1.1em;
}
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:hover {
	color: #ff4b33;
}


.form-allowed-tags {
	display: none;
}

.entry-content table,
.comment-content table {
	border: none;
	margin: 0 0;
}

table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: collapse;
	border-spacing: 0;
}


.entry-content th,
.comment-content th {
	color: #555;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}
.entry-content td,
.comment-content td {
	border:none;
	padding: 6px 10px 6px 0;
}

.cb_pin_images {
  margin-left: auto !important;
  margin-right: auto !important;
}


/* Make showcase template content background white instead of gray */

article.intro {
    background: #fff;
    padding: 0 2.9%;
}

/* SET THE IMAGE MARGIN-BOTTOM TO 0 */

img.alignleft, img.alignright, img.aligncenter {
margin-bottom: 0em;
}

/* Get rid of the 1px border around the gallery images */

.gllr_image_block p {
border: 0px!important;
}

/* Make the thick border purple */

.gllr_image_block a img {
border: 10px solid #C39EC7!important;
}

.singular-landing-page #content-lp, .left-sidebar.singular #content-lp {

	margin: 0 2% 0 2%;

}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
	border: none;
	padding: 6px;
	max-width: 97.5%;
}

#content-lp {
margin: 0 4% 0 3.6%;
width: 92%;
}

input[type=text] {
	display: block;
	height: 24px;
	width: 95%;
}

/* CHANGE THE CAPTION BORDER BG COLOR AND SIZE/PADDING */

.wp-caption {
background: #F6CFFA;
margin-bottom: 1.625em;
max-width: 96%;
padding: 9px;
}



#speaker-image-left {
	width:170px;
	float:left;
}

#speaker-social-icons-left {
	margin-left:15px;
}

.speaker-social-icons-left {
	float:left;
}

#speaker-image-right {
	width:170px;
	float:right;
}
#speaker-social-icons-right {
	margin-right:15px;
}

.speaker-social-icons-right {
	float:right;
}

/* CHANGE COLOR OF IMAGE BORDER ON HOVER */

a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	background: #B609E6;
	border-color: #9867B8;
}


#left-bar {
	float:left;
	width:70%;
	min-width:200px;
}

.left-bar-box {
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 1px solid #7DD5EB;
	background-color: #F0EAF6;
	padding:7px;
        margin-bottom:20px;
}

.left-bar-desc {
	color:#16C9DE;
}

.left-bar-date {
	color:#6D3397;
}

.left-bar-speaker {
	color:#6D3397;
}

#right-bar {
	float:right;
	width:30%;
}

ol.sketch {
  font-family: 'SketchBlock';
  color: #a87ccb;
  font-size:2em;
}

.li-text {
  margin-left:-14px;
  font-size:14px;
  font-family:'Arial';
  color:#000;
}

ol li p {
  margin:0 0 0 -14px!important;
  font-size:14px!important;
  font-family:'Arial'!important;
  color:#000!important;
}


.yarpp-thumbnails-horizontal .yarpp-thumbnail {
border: 0px solid!important;
}

.yarpp-thumbnail > img, .yarpp-thumbnail-default {
margin: 0px!important;
}

h3.related_post_title {
    font-weight: bold;
    padding: 0 0 5px 0;
    font-size: 125%;
    text-transform: capitalize;
    margin: 0;
    text-transform: none;
}

ul.related_post li a {
    font-size: 15px !important;
    line-height: 1.3em !important;
}

.404-img {
	width:150px;
	float:right;
	margin-top:-20px;
}


@media only screen and (min-width: 300px) {
.entry-content h1 {
    font-weight: bold;
    margin: 0 0 .8125em;
    color: #800080!important;
    font-size:30px!important;
}

ul {
    font-size: 16px;
}

p {
	font-size: 18px;
}
#access ul {
    font-size: 15.5px;
}
}


@media only screen and (max-width: 824px) {

#as-seen-on {
	width:100%!important;
}

#social-icons {
	float:left!important;
	width:100%;
	min-width:325px;
}

.social-icon {
	float:left!important;
	max-width:34px!important;
}

#hashtags {
float:left!important;
}

.hashtag {
	padding-left:24px!important;
}

}

@media only screen and (max-width: 673px) {
    .404-img {
        width:100%;
    }
/*
.sumohide {
display:none;
}
*/

p {
    font-size:20px;
}

li {
    font-size:18px!important;
}

.entry-content h1 {
    font-weight: bold;
    margin: 0 0 .8125em;
    color: #800080!important;
    font-size:22px!important;
}

#main #content {
    margin: 0 7.6% 0 10%;
}

#-speakpipe-widget-side-button {
    display:none!important;
}

}

.clear-both {
    margin: 20px auto;
}



#respond {
    background: #EFE7F4;
}

#respond input#submit {
    margin: 20px 20px;
}



#respond .comment-form-author label, #respond .comment-form-email label, #respond .comment-form-url label, #respond .comment-form-comment label {
    background: none;
    box-shadow: none;
    top:3px;
    left:-10px;
}

#respond textarea {
    width: 95%!important;
    height: 100px;
}

#respond input[type="text"], #respond textarea {
    padding: 5px;
    text-indent:inherit;
    border: 2px solid #B972C0;
}

#respond p {
    margin: 0;
}

#respond label {
    line-height: 0em;
}

.commentlist > li.comment {
    background: #EFE7F4;
}

.commentlist .children > li.bypostauthor {
    background: #dff4f6;
}

a.comment-reply-link {
    background: #95559D;
    color: #fff;
}

a.comment-reply-link:hover, a.comment-reply-link:focus, a.comment-reply-link:active {
    background: #B972C0;
}

#comments-title {
    padding: 0 0 1em;
}

#comments-title {
    color: #6D3892;
    font-size: 12px;
    font-weight: 700;
    padding: 0 0 1em;
    text-transform: capitalize;
}

.slideshow-wrapper {
	margin:0 auto!important;
}

aside#text-16 {
    padding-left: 4%;
}

.widget_search form {
    margin-left: 12%;
}

input[type=text], input[type=password], input[type=email], input[type=url], input[type=number], input[type=tel], textarea {
    border: 1px solid purple!important;
    padding: 5px;
}

input#nf-field-36 {
    color: transparent;
    cursor:pointer;
    font-weight: 300;
    width: 255px!important;
    height: 45px;
    padding: 10px 20px;
    font-size: 16px!important;
    border: none;
    background-image: url("http://thepositivemom.com/wp-content/uploads/2016/12/check-my-availability.png")!important;
    background-repeat: no-repeat;
    background-color: #fff;
}

div#nf-field-36-wrap {
    text-align: center;
}

input#nf-field-43 {
    color: transparent;
    cursor:pointer;
    font-weight: 300;
    width: 255px!important;
    height: 45px;
    padding: 10px 20px;
    font-size: 16px!important;
    border: none;
    background-image: url("http://thepositivemom.com/wp-content/uploads/2016/12/disponibilidad-y-tarifas.png")!important;
    background-repeat: no-repeat;
    background-color: #fff;
}

div#nf-field-43-wrap {
    text-align: center;
}

.nf-form-cont .five-sixths, .nf-form-cont .four-sixths, .nf-form-cont .one-fourth, .nf-form-cont .one-half, .nf-form-cont .one-sixth, .nf-form-cont .one-third, .nf-form-cont .three-fourths, .nf-form-cont .three-sixths, .nf-form-cont .two-fourths, .nf-form-cont .two-sixths, .nf-form-cont .two-thirds {
    clear: none!important;
}

.media-page-social-icon {
    padding: 0 15px 0 15px!important;
    margin: 0;
}

a:focus img.media-page-social-icon,
a:hover img.media-page-social-icon,
a:active img.media-page-social-icon,
a:focus img.media-page-social-icon,
a:hover img.media-page-social-icon,
a:active img.media-page-social-icon {
	background: none;
	border-color: none;
}

.passion-test-img {
	border-radius: 50%;
	border-style:solid!important;
	border-width:1px!important;
	border-color:#7FEBF5!important;
	padding:0!important;
}

.sumome-react-wysiwyg-move-handle p {
line-height:18px;
}

.rpwwt-widget ul li img {
  margin: 0;
}

.rpwe-thumb {
    border:none;
}

.rpwe-block h3 {
    padding: 10px 10px 0px 10px;
}

ins {
    background: #ffffff;
}

.recent-posts-widget-with-thumbnails {
    padding-left: 3%!important;
    padding-right: 3%!important;
}

.entry-content h3, .comment-content h3 {
    font-size: 22px;
    color: purple;
}

section.related.products {
    display: none;
}

#content nav a {
    font-size: 16px;
}


@media only screen and (max-width: 500px) {
#branding {
    margin-top: 50px;
}
}

.page-template-showcase-php #content, .left-sidebar.page-template-showcase-php #content {
    margin: 0 32% 0 2%;
    width: auto;
}

.page-template-showcase-php #main .widget-area {
    float: right;
    margin: 1%;
    width: 300px;
}

.page-template-showcase-php #primary, .left-sidebar.page-template-showcase-php #primary {
    margin: 0 -35.4% 0 0;
}

.page-template-showcase-php section.recent-posts {
    width: 90%;
}

blockquote {
    margin: 0 3em 1.5em 3em;
}

.wph-modal {
    z-index: 1999999!important;
}

.shareaholic-post-share-thanks h1 {
    background-color: #5E2782!important;
}

.shareaholic-share-buttons-heading-text.ng-binding {
	font-size: 36px!important;
}

.adhesion_wrapper {
	display:none;
	visibility:hidden;
}

.llms-form-field input {
    min-height: 36px!important;
}


.entry-content h2 {
	color:#6D3892;
}

p.llms-parent-course-link {
    font-size: 13px;
}

.llms-loop {
    display: none!important;
	visibility:hidden;
}
.ctct-text {
    max-width: 300px;
	min-height: 36px;
}

.ctct-email {
	min-width:300px;
}


.btn {
  background: #b46dc2;
  background-image: -webkit-linear-gradient(top, #b46dc2, #9525c2);
  background-image: -moz-linear-gradient(top, #b46dc2, #9525c2);
  background-image: -ms-linear-gradient(top, #b46dc2, #9525c2);
  background-image: -o-linear-gradient(top, #b46dc2, #9525c2);
  background-image: linear-gradient(to bottom, #b46dc2, #9525c2);
  -webkit-border-radius: 11;
  -moz-border-radius: 11;
  border-radius: 11px;
  -webkit-box-shadow: 2px 1px 5px #757575;
  -moz-box-shadow: 2px 1px 5px #757575;
  box-shadow: 2px 1px 5px #757575;
  font-family: Arial;
  color: #ffffff;
  font-size: 25px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}



.btn:hover {
  background: #c22de3;
  background-image: -webkit-linear-gradient(top, #c22de3, #a847d1);
  background-image: -moz-linear-gradient(top, #c22de3, #a847d1);
  background-image: -ms-linear-gradient(top, #c22de3, #a847d1);
  background-image: -o-linear-gradient(top, #c22de3, #a847d1);
  background-image: linear-gradient(to bottom, #c22de3, #a847d1);
  text-decoration: none;
	color:#ffffff;
}



.ctct-submit {
  background: #b46dc2;
  background-image: -webkit-linear-gradient(top, #b46dc2, #9525c2);
  background-image: -moz-linear-gradient(top, #b46dc2, #9525c2);
  background-image: -ms-linear-gradient(top, #b46dc2, #9525c2);
  background-image: -o-linear-gradient(top, #b46dc2, #9525c2);
  background-image: linear-gradient(to bottom, #b46dc2, #9525c2);
  -webkit-border-radius: 11;
  -moz-border-radius: 11;
  border-radius: 11px;
  -webkit-box-shadow: 2px 1px 5px #757575;
  -moz-box-shadow: 2px 1px 5px #757575;
  box-shadow: 2px 1px 5px #757575;
  font-family: Arial;
  color: #ffffff;
  font-size: 25px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
	border: none;
}

.ctct-submit:hover {
  background: #c22de3;
  background-image: -webkit-linear-gradient(top, #c22de3, #a847d1);
  background-image: -moz-linear-gradient(top, #c22de3, #a847d1);
  background-image: -ms-linear-gradient(top, #c22de3, #a847d1);
  background-image: -o-linear-gradient(top, #c22de3, #a847d1);
  background-image: linear-gradient(to bottom, #c22de3, #a847d1);
  text-decoration: none;
    border: none;
}

.lmsbtn {
	-moz-box-shadow:inset 0px 1px 4px 0px #e184f3;
	-webkit-box-shadow:inset 0px 1px 4px 0px #e184f3;
	box-shadow:inset 0px 1px 4px 0px #e184f3;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c123de), color-stop(1, #a20dbd));
	background:-moz-linear-gradient(top, #c123de 5%, #a20dbd 100%);
	background:-webkit-linear-gradient(top, #c123de 5%, #a20dbd 100%);
	background:-o-linear-gradient(top, #c123de 5%, #a20dbd 100%);
	background:-ms-linear-gradient(top, #c123de 5%, #a20dbd 100%);
	background:linear-gradient(to bottom, #c123de 5%, #a20dbd 100%);
	background-color:#c123de;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #a511c0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #9b14b3;
}
.lmsbtn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a20dbd), color-stop(1, #c123de));
	background:-moz-linear-gradient(top, #a20dbd 5%, #c123de 100%);
	background:-webkit-linear-gradient(top, #a20dbd 5%, #c123de 100%);
	background:-o-linear-gradient(top, #a20dbd 5%, #c123de 100%);
	background:-ms-linear-gradient(top, #a20dbd 5%, #c123de 100%);
	background:linear-gradient(to bottom, #a20dbd 5%, #c123de 100%);
	background-color:#a20dbd;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #9b14b3;
}
.lmsbtn:active {
	position:relative;
	top:1px;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #9b14b3;
}

.wpfm-wrapper .btn-success {
  background: #b46dc2!important;
  background-image: -webkit-linear-gradient(top, #b46dc2, #9525c2)!important;
  background-image: -moz-linear-gradient(top, #b46dc2, #9525c2)!important;
  background-image: -ms-linear-gradient(top, #b46dc2, #9525c2)!important;
  background-image: -o-linear-gradient(top, #b46dc2, #9525c2)!important;
  background-image: linear-gradient(to bottom, #b46dc2, #9525c2)!important;
  -webkit-border-radius: 11!important;
  -moz-border-radius: 11!important;
  border-radius: 11px!important;
  -webkit-box-shadow: 2px 1px 5px #757575!important;
  -moz-box-shadow: 2px 1px 5px #757575!important;
  box-shadow: 2px 1px 5px #757575!important;
  font-family: Arial!important;
  color: #ffffff!important;
  font-size: 25px!important;
  padding: 10px 20px 10px 20px!important;
  text-decoration: none!important;
}

.wpfm-wrapper .btn-success:hover {
  background: #c22de3!important;
  background-image: -webkit-linear-gradient(top, #c22de3, #a847d1)!important;
  background-image: -moz-linear-gradient(top, #c22de3, #a847d1)!important;
  background-image: -ms-linear-gradient(top, #c22de3, #a847d1)!important;
  background-image: -o-linear-gradient(top, #c22de3, #a847d1)!important;
  background-image: linear-gradient(to bottom, #c22de3, #a847d1)!important;
  text-decoration: none!important;
	color:#ffffff!important;
}

.entry-content a:hover img {
    background: none;
}